incompatibility with qt/mac

Discussion in 'Parallels Desktop for Mac' started by tiocsti, Apr 8, 2006.

  1. tiocsti

    tiocsti

    Messages:
    7
    If you have Qt/Mac installed in its default location (/usr/local/Trolltech), parallels will try to use it, and crash (or atleast, it crashed with my installed 4.1.1). This does make it a little annoying to use parallels; is this a known problem/being worked on?
     
  2. anshar

    anshar

    Messages:
    81
    Did you tried Beta2 already? AFAIK it should be fixed there already.
     
  3. tiocsti

    tiocsti

    Messages:
    7
    That was beta2
     

Share This Page